/*************RHS all starts*************/
.two-cols-aside .aside .borderBox{border: 1px solid #DDDDDD;border-radius: 8px;padding:10px;float: left;width:100%;clear: both;}
.two-cols-aside .aside h2{text-transform: uppercase;text-align:left;overflow: hidden;padding:0 0 0 50px;margin:15px 0 0;}
.two-cols-aside .aside h2 strong{position: relative;display:inline-block;margin:0 auto;padding:0 10px;background-color:var(--white);font-size:24px;line-height:28px;font-weight:800;}
.two-cols-aside .aside h2 span{color:var(--pink);}
.two-cols-aside .aside h2 strong:after{position:absolute;left:-50px;top:13px;width:50px;height:2px;content:'';background-color:var(--pink);z-index:6;}
.latestReviews .repeat-box .photo{position: relative;}
.latestReviews .repeat-box .photo:after{content:"";position:absolute;left:0;right:0;bottom:0;width:auto;height:50%;z-index:5;border-radius:0 0 8px 8px;background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,.6) 51%);}
.latestReviews .startBox{position:absolute;left:10px;bottom:5px;z-index:9;}
.latestReviews .startBox span{display:inline-block;margin:5px 1px;font-size:14px;line-height:17px; color:var(--white);}
.latestReviews .repeat-box a:hover .startBox span{color:var(--white);}
.latestReviews .repeat-box .text h3,
.latestReviews .repeat-box .text p{-webkit-line-clamp:2;}
.latestReviews .repeat-box .text p{margin:8px 0 15px;}
.latestReviews .splide__arrow{top:30%;}
.latestReviews .splide__arrow--prev{left:10px;}
.latestReviews .splide__arrow--next{right:10px;}
.latestReviews + .ads-box{margin:20px 0 0;}
.two-cols-aside .aside .ads-box{float: left;width:100%;}
.newsRHS .c-crd .repeat-box .text h3{font-weight:400;font-size:14px;line-height:20px;}
.newsRHS .c-crd .repeat-box .photo{flex: 0 0 112px;}
.two-cols-aside .aside .pinkViewAll{padding:0;display:flex;position:absolute;left:0;right:0;bottom:0;}
.two-cols-aside .aside .pinkViewAll a{display: block;width:100%;text-align:center;border-radius:0 0 8px 8px;color:var(--white);background-color:var(--pink);padding:3px 10px;font-weight:400;font-size:14px;line-height:20px;}
.two-cols-aside .aside .pinkViewAll a:hover{background-color:var(--purple);}
.two-cols-aside .aside .newsRHS .borderBox{padding-bottom:40px;position: relative;}
.two-cols-aside .aside .newsRHS + .ads-box{margin-top:20px;}
/*************RHS all ends*************/ 
 .LHSrhs .rhsFixNewsAd{flex:0 0 300px;float:right;width:300px; min-height:inherit!important;} 
 
